package com.connor.signoff.soa.handler;

public class JFomPdfBean {
	private Float w = 0.0f;
	private Float h = 0.0f;
	private Float wi = 0.0f;
	private Float hi = 0.0f;

	public Float getW() {
		return w;
	}

	public void setW(Float w) {
		this.w = w;
	}

	public Float getH() {
		return h;
	}

	public void setH(Float h) {
		this.h = h;
	}

	public Float getWi() {
		return wi;
	}

	public void setWi(Float wi) {
		this.wi = wi;
	}

	public Float getHi() {
		return hi;
	}

	public void setHi(Float hi) {
		this.hi = hi;
	}

}
